{
  "itemGroup.multiBlock": "Детали многоблочных машин",
  "item.libvulpes.linker": "Соединитель",
  "block.libvulpes.itemihatch": "Входной шлюз",
  "block.libvulpes.itemohatch": "Выходной шлюз",
  "block.libvulpes.fluidihatch": "Входной шлюз для жидкостей",
  "block.libvulpes.fluidohatch": "Выходной шлюз для жидкостей",
  "block.libvulpes.forge_power_input": "Входной энергоразъём",
  "block.libvulpes.forge_power_output": "Выходной энергоразъём",
  "block.libvulpes.creative_power_battery": "Креативный входной энергоразъём",
  "block.libvulpes.rfBattery": "Входной RF-разъём (Redstone Flux)",
  "block.libvulpes.IC2Plug": "Разъём IC2 (EU)",
  "block.libvulpes.GTPlug": "Разъём Gregtech",
  "block.libvulpes.structure_machine": "Корпус машины",
  "block.libvulpes.adv_structure_machine": "Улучшенный корпус машины",
  "block.libvulpes.blockGenericMachine": "Контроллер машины",
  "block.libvulpes.motor": "Двигатель",
  "block.libvulpes.advanced_motor": "Улучшенный двигатель",
  "block.libvulpes.enhanced_motor": "Продвинутый двигатель",
  "block.libvulpes.elite_motor": "Элитный двигатель",
  "block.libvulpes.coal_generator": "Угольный генератор",
  "block.libvulpes.oredilithium": "Дилитиевая руда",
  "block.libvulpes.coil.dilithium": "Дилитиевая катушка",
  "item.libvulpes.dustdilithium": "Дилитиевая пыль",
  "item.libvulpes.gemdilithium": "Дилитиевый кристалл",
  "item.libvulpes.oredilithium": "Дилитиевая руда",
  "item.libvulpes.sheetiron": "Железный лист",
  "item.libvulpes.stickiron": "Железный стержень",
  "item.libvulpes.dustiron": "Железная пыль",
  "item.libvulpes.plateiron": "Железная пластина",
  "item.libvulpes.dustgold": "Золотая пыль",
  "block.libvulpes.coilgold": "Золотая катушка",
  "item.libvulpes.plategold": "Золотая пластина",
  "item.libvulpes.ingotsilicon": "Кремниевый слиток",
  "item.libvulpes.dustsilicon": "Кремниевая пыль",
  "item.libvulpes.boulesilicon": "Кремниевая буля",
  "item.libvulpes.nuggetsilicon": "Кремниевый самородок",
  "item.libvulpes.platesilicon": "Кремниевая пластина",
  "block.libvulpes.orecopper": "Медная руда",
  "block.libvulpes.coilcopper": "Медная катушка",
  "block.libvulpes.blockcopper": "Медный блок",
  "item.libvulpes.stickcopper": "Медный стержень",
  "item.libvulpes.ingotcopper": "Медный слиток",
  "item.libvulpes.nuggetcopper": "Медный самородок",
  "item.libvulpes.dustcopper": "Медная пыль",
  "item.libvulpes.platecopper": "Медная пластина",
  "item.libvulpes.sheetcopper": "Медный лист",
  "block.libvulpes.oretin": "Оловянная руда",
  "block.libvulpes.blocktin": "Оловянный блок",
  "item.libvulpes.platetin": "Оловянная пластина",
  "item.libvulpes.ingottin": "Оловянный слиток",
  "item.libvulpes.nuggettin": "Оловянный самородок",
  "item.libvulpes.dusttin": "Оловянная пыль",
  "block.libvulpes.blocksteel": "Стальной блок",
  "item.libvulpes.fansteel": "Стальной вентилятор",
  "item.libvulpes.platesteel": "Стальная пластина",
  "item.libvulpes.ingotsteel": "Стальной слиток",
  "item.libvulpes.nuggetsteel": "Стальной самородок",
  "item.libvulpes.duststeel": "Стальная пыль",
  "item.libvulpes.sticksteel": "Стальной стержень",
  "item.libvulpes.gearsteel": "Стальная шестерня",
  "item.libvulpes.sheetsteel": "Стальной лист",
  "item.libvulpes.platetitanium": "Титановая пластина",
  "block.libvulpes.coiltitanium": "Титановая катушка",
  "item.libvulpes.ingottitanium": "Титановый слиток",
  "item.libvulpes.nuggettitanium": "Титановый самородок",
  "item.libvulpes.dusttitanium": "Титановая пыль",
  "item.libvulpes.sticktitanium": "Титановый стержень",
  "block.libvulpes.blocktitanium": "Титановый блок",
  "item.libvulpes.geartitanium": "Титановая шестерня",
  "item.libvulpes.sheettitanium": "Титановый лист",
  "block.libvulpes.orerutile": "Рутиловая руда",
  "block.libvulpes.orealuminum": "Алюминиевая руда",
  "block.libvulpes.coilaluminum": "Алюминиевая катушка",
  "block.libvulpes.blockaluminum": "Алюминиевый блок",
  "item.libvulpes.ingotaluminum": "Алюминиевый слиток",
  "item.libvulpes.platealuminum": "Алюминиевая пластина",
  "item.libvulpes.sheetaluminum": "Алюминиевый лист",
  "item.libvulpes.dustaluminum": "Алюминиевая пыль",
  "item.libvulpes.nuggetaluminum": "Алюминиевый самородок",
  "block.libvulpes.oreiridium": "Иридиевая руда",
  "block.libvulpes.coiliridium": "Иридиевая катушка",
  "block.libvulpes.blockiridium": "Иридиевый блок",
  "item.libvulpes.dustiridium": "Иридиевая пыль",
  "item.libvulpes.ingotiridium": "Иридиевый слиток",
  "item.libvulpes.nuggetiridium": "Иридиевый самородок",
  "item.libvulpes.plateiridium": "Иридиевая пластина",
  "item.libvulpes.stickiridium": "Иридиевый стержень",
  "item.libvulpes.smallbattery": "Малый аккумулятор",
  "item.libvulpes.small2xbattery": "Малый батарейный блок",
  "item.libvulpes.holo_projector": "Голопроектор",
  "msg.linker.error.firstMachine": "Это должна быть первая машина для соединения!",
  "msg.linker.program": "Координаты записаны в соединитель",
  "msg.linker.success": "Соединение успешно установлено",
  "machine.tooltip.multiblock": "(Многоблочная машина)"
}